<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layoutAdmin}">
<head>
    <meta charset="UTF-8">
    <title>Keahlian</title>
</head>
<body>
<div class="main-content" layout:fragment="main">
    <section class="section">
        <div class="section-header">
            <h1>Profil Dosen Berdasarkan Latar Belakang Keahlian</h1>
        </div>
        <div class="section-body">
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-header">
                            <h4>Form</h4>
                            <div class="card-header-action">
                                <a class="btn btn-warning btn-sm" th:href="@{/sdm/keahlian(prodi = ${prodi.id}, tahun = ${tahun})}"><i class="fa fa-arrow-circle-left"></i> Kembali</a>
                            </div>
                        </div>
                        <div class="card-body">
                            <form th:action="@{/keahlian/post}" th:object="${keahlian}" method="post" enctype="multipart/form-data">
                                <div class="form-group">
                                    <label>Nama Dosen</label>
                                    <select name="dosen" class="form-control select2" id="" th:field="*{dosen}">
                                        <option value="" selected disabled>-- Pilih --</option>
                                        <option th:each="data, row:${dosen}"
                                                th:text="${data.nama}"
                                                th:value="${data.id}"></option>
                                    </select>
                                    <input type="hidden" th:value="${prodi.id}" name="prodi" th:field="*{prodi}">
                                    <input type="hidden" th:value="${tahun}" name="tahun" th:field="*{tahun}">
                                </div>
                                <div class="form-group">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <label>Magister/ Magister Terapan/ Spesialis</label>
                                            <input type="text" class="form-control" name="ijazahMagister" th:field="*{ijazahMagister}">
                                        </div>
                                        <div class="col-md-6">
                                            <label>File Magister/ Magister Terapan/ Spesialis</label>
                                            <input type="file" class="form-control" name="doc1">
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <label>Doktor/ Doktor Terapan/ Spesialis</label>
                                            <input type="text" class="form-control" name="ijazahDoctor" th:field="*{ijazahDoctor}">
                                        </div>
                                        <div class="col-md-6">
                                            <label>File Doktor/ Doktor Terapan/ Spesialis</label>
                                            <input type="file" class="form-control" name="doc2">
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label>Bidang Keahlian</label>
                                    <input type="text" class="form-control" name="bidangKeahlian" th:field="*{bidangKeahlian}">
                                </div>
                                <div class="form-group">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <label>Sertifikat Pendidik Profesional</label>
                                            <input type="text" class="form-control" name="sertifikatPendidik" th:field="*{sertifikatPendidik}">
                                        </div>
                                        <div class="col-md-6">
                                            <label>File Sertifikat Pendidik Profesional</label>
                                            <input type="file" class="form-control" name="doc3">
                                        </div>
                                    </div>
                                </div>

                                <div class="form-group">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <label>Sertifikat  Kompetensi/Profesi/Industri</label>
                                            <input type="text" class="form-control" name="sertifikatKompetensi" th:field="*{sertifikatKompetensi}">
                                        </div>
                                        <div class="col-md-6">
                                            <label>File Sertifikat  Kompetensi/Profesi/Industri</label>
                                            <input type="file" class="form-control" name="doc4">
                                        </div>
                                    </div>
                                </div>

                                <div class="form-group">
                                    <button class="btn btn-primary">Simpan</button>
                                </div>

                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>

</body>
</html>